﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS6000 (1 yr) Ref Out IEEE /6681
INSTRUMENT:            Sub Tek TDS6000 (1 yr) Probe Comp Output IEEE /6681
DATE:                  2018-09-10 08:40:33
AUTHOR:                Fluke
REVISION:              $Revision: 24954 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       8
NUMBER OF LINES:       102
CONFIGURATION:         Philips PM 6681
=============================================================================
#
#  Procedure Author:
#        DAC, ZY
#
#  Source:
#        Tektronix TDS6000 Series Service Manual
#        Performance Verification, and Specifications
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         REF_OUT                      PSUB("Ref Out")
  1.002  JMPL         PROBE_COMP_OUTPUT            PSUB("Probe Comp Output")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Tek TDS6000 (1 yr) Ref Out IEEE /6681  =========================

  2.001  LABEL        REF_OUT
  2.002  RSLT         =
  2.003  HEAD         {REF OUT}
  2.004  HEAD         -2 Frequency
  2.005  TARGET
  2.006  DISP         Connect REF OUT on DUT rear panel to PM 6681 Ch A.
  2.007  CALL         Sub Tek TDS6000 Recall Factory Setup IEEE
  2.008  JMPL         END                          @Abort
  2.009  6681         10000.000kH    0.025U        2Vpp              FA    L

  3.001  HEAD         -2 Amplitude (High)
  3.002  TARGET
  3.003  6681         1.00V                                          MX N  L
  3.004  EVAL   -e MEM >= 1.00 : [32]High: [MEM2]V, Limit: >= 1

  4.001  HEAD         -2 Amplitude (Low)
  4.002  TARGET
  4.003  6681         0.25V                                          MN N  L
  4.004  EVAL   -e MEM <= 0.25 : [32]Low: [MEM2]V, Limit: <= 0.25

  5.001  HEAD         -2
  5.002  DISP         Disconnect the PM 6681 from the DUT.
  5.003  HEAD
  5.004  END

  5.005  EVAL   Increment test number

# =====  Sub Tek TDS6000 (1 yr) Probe Comp Output IEEE /6681  ===============

  6.001  LABEL        PROBE_COMP_OUTPUT
  6.002  RSLT         =
  6.003  HEAD         {PROBE COMPENSATION OUTPUT}
  6.004  HEAD         -2 Frequency
  6.005  TARGET       -p
  6.006  DISP         Connect UUT PROBE COMPENSATION output to PM 6681 Ch A.
  6.007  TARGET       -m
  6.008  6681         1.000kH        0.050U        0.20Vpp           FA    L

  7.001  HEAD         - 2Amplitude
# Set gate time so measurement is over constant portion of waveform.
  7.002  M681         500uT
  7.003  TARGET       -m
  7.004  6681         0.20Vpp                      1kH               PP N  L
# Use PM 6681 DC uncertainty for squarewave amplitude measurement.
  7.005  ACC    0.20  Vpp            1% 0.004U
  7.006  MATH         MEM = MEM1
  7.007  MEMC         0.20Vpp        0.04U         1kH

  8.001  HEAD         -2
  8.002  M681         *
  8.003  DISP         Disconnect the PM 6681 from the DUT.
  8.004  HEAD

  8.005  LABEL        END
  8.006  END
